name: QD30Map 
type: module
description: 3D Interactive Map for Quariter Dix 30 based on Cesium.js
core: 8.x
package: Custom
dependencies:
  - libraries
  - node
  - block
libraries:
  - cesiumAdditions
  - cesiumAdditionsFr
  - cesiumMini